Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Feb 2021 09:48:15 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Pumping Compass                    Hi, I made a order and i returned 2 items, i am still waiting for the refund,  when they collected this, they told me that the refund will be ready after 5 days, today is the day 7 and i still waiting for it           01:36 PM, 27th Feb                     Pumping Compass                    The order number 6274829804           01:36 PM, 27th Feb                     Pumping Compass                             01:37 PM, 27th Feb                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen How may I help you?             01:41 PM, 27th Feb                   Ezzaldeen                   May I request you to please stay on-hold while I retrieve the information.           01:42 PM, 27th Feb                     Pumping Compass                    Hi, Ezzaldeen           01:42 PM, 27th Feb                     Pumping Compass                    Ok           01:42 PM, 27th Feb                   Ezzaldeen                   the order has reached  our warhouse           01:46 PM, 27th Feb                   Ezzaldeen                   the quality check will be done           01:46 PM, 27th Feb                     Pumping Compass                    Ok           01:47 PM, 27th Feb                   Ezzaldeen                   and the refund will be initiated           01:47 PM, 27th Feb                     Pumping Compass                    Thank you so much           01:47 PM, 27th Feb                   Ezzaldeen                   Is there anything else I can help you with?           01:47 PM, 27th Feb                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:47 PM, 27th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2160637